﻿
.container.main-container {
    padding: 15px 15px 15px 15px;
}
.wrap {
    margin-top: 106px;
    margin-left:15px;
    margin-right:15px;
    height:100%;
    background-color:#fff;
}
.wrap2 {
    /*margin-top: 106px;*/
    margin-left:15px;
    margin-right:15px;
    height:100%;
    background-color:#fff;
}
.banner {
    min-height:73px;
    margin-left:15px;
    margin-right:15px;
    overflow: auto;
    color:#fff;
    background:#3a4e80 url(../images/app_header.jpg) no-repeat right top;
}
.banner2 {
    min-height:73px;
    /*margin-left:15px;
    margin-right:15px;*/
    overflow: auto;
    color:#fff;
    background:#3a4e80 url(../images/app_header.jpg) no-repeat right top;
}
.navbar-brand {
    height:100%;
    margin:auto;
}
.headerMenu {
    margin-left:15px;
    margin-right:15px;
}
#logo{
	/*position:absolute;*/
	margin:12px 0 0 10px;
	padding:0;
    float:left;
	width:185px;
	height:50px;
	text-indent:-9999px;
	background:transparent url(../images/sde_logo.png) no-repeat 0 0;
}
#logo a{
	display:block;
	height:50px;
}
.navbar-toggle {
    background-color:#CDCDCD;
}
.icon-bar {
    background-color:#000;
}
/*@media (min-width: 768px) {
    #mainNav {
        min-height:110px;
        background:#3a4e80 url(../images/app_header.jpg) no-repeat right top;
    }
}*/


input[type='text'].field-validation-error 
{
    color: #ff0000;
}
.field-validation-error
{
    color: #ff0000;
}

input[type='text'].input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}
.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}
ul.validation-summary-errors li{
	font-weight: bold;
    color: #ff0000;
	}
div.validation-summary-errors li{
	font-weight: bold;
    color: #ff0000;
	}
div.validation-summary-valid {
    display: none;
}
.field-validation-valid {
    display: none;
}
.k-picker-wrap>input.input-validation-error {
    border: #cdcdcd;
}
input.k-textbox.input-validation-error {
    background-color: #ffeeee;
}
.table>tbody>tr>th {
    font-weight: normal;
}
.k-grid tr:not(.k-state-selected):hover {
    background: #f5f5f5;
    color: inherit;
}
.k-grid tr.k-alt:not(.k-state-selected):hover {
    background: #f5f5f5;
}
